import java.applet.Applet;
import javax.swing.*;
import java.awt.*;

public class Colors3 extends JApplet {

    public void init() {
	Container pane = getContentPane();
	JLabel button = new JLabel("Hello");
	Color swarthyPurple = new Color(240, 9, 200);
	button.setForeground(Color.yellow);
	button.setBackground(Color.orange);
	pane.setBackground(swarthyPurple);
	pane.setLayout(new FlowLayout());
	pane.add(button);
	setSize(200, 50);
    }
}
